{
  "pages": [
    "pages/index/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "kdware demo",
    "navigationBarTextStyle": "black"
  },
  "plugins": {
    "myPlugin": {
      "version": "1.0.6",
      "provider": "wx19793dc4c276eeba"
    }
  },
  "sitemapLocation": "sitemap.json"
}